class UserAlreadyExistsException extends Error {
    constructor(message = 'User already exists in system') {
        super(message);
        this.name = 'UserAlreadyExistsException';
    }
}

module.exports = UserAlreadyExistsException